---
group:
  name: 'barry-ran'
  description: ''
  projects:
  - name: 'alifacepay'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'flask_alifacepay'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qtscrcpy'
    description: ''
    mirrorRelease: false
    topic: ''
  